@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPTMedium.otf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPTLight.otf');
    font-weight: 300;
    font-style: normal; 
}
@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPTDemi.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Century Gothic';
    src: url('GOTHIC.TTF');
    font-weight: 400;
    font-style: normal;
}


body {
    font-family: "Futura PT";
    zoom: 0.8;

}
.container {
    max-width: 1180px;
}
header {
    height: 152px;
    position: sticky;
    top: 0px;
    background: white;
    z-index: 4;
    box-shadow: 0px 1px 14px 0px rgb(40 46 55 / 27%);

}
.header__svg svg {
    height: 96px;
}
.header__svg {
    height: 96px;
    display: flex;
    align-items: center;
}
.header__top {
    background-color: #839ca9;
}

.text__descr {
  font-size: 20px;
 
  color: #fff;
  line-height: 1.25;

}
.container-fluid {
    max-width: 1920px;
}
.text__descr a {
   color: #fff;
   text-decoration: none; 
   margin-left: 30px;
}
.text__descr {
    text-align: right;
}
.orange_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    text-transform: uppercase;
    background-color: #e57920;
    color: white;
    text-decoration: none;
    height: 60px;
    width: 240px;
    transition: .4s;
    border-radius: 36px;
}
.orange_btn:hover {
    background-color: #14a2da
}
.header__menu nav ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    list-style-type: none;
    margin-bottom: 0px;
}
.dropdown .dropdown-content {
    display: none;
}
.dropdown {
    position: relative;
}
.header__menu {
    height: 55px;
    display: flex;
    align-items: center;
}
.header__menu nav ul li a {
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    text-transform: uppercase;
    line-height: 1.2;
text-decoration: none;
transition: .4s;
}
.header__menu nav ul li a:hover {
    color: #ee7920;
}
.banner_slide {
    height: 570px;
    background-position: center;
    background-size: cover;
}
.banner_slide h1,
.banner_slide span.h1 {
margin-top: 100px;
font-size: 54.435px;
font-family: "Century Gothic";
color: rgb(255, 255, 255);
line-height: 1.144;
text-align: left;
}
.banner_slide span {
display: block;
margin-top: 30px;
    font-size: 30.435px;
    font-family: "Century Gothic";
    color: rgb(255, 255, 255);
    line-height: 1.144;
    text-align: left;
}

.banner_slide h1 span,
.banner_slide span.h1 span {
    display: inline;
    background-color: #14a2da;
    box-shadow: -10px 0 0 #14a2da, 10px 0 0 #14a2da;
    padding: 0px 0;
    font-size: 54.435px;
    font-family: "Century Gothic";
    color: rgb(255, 255, 255);
    line-height: 1.344;
    text-align: left;
}
.banner_slide .orange_btn {
    margin-top: 40px;
}
.main_sec h2 {
    margin-top: 80px;
    font-size: 40px;
    font-family: "Century Gothic";
    color: rgb(88, 89, 91);
    line-height: 1.625;
    margin-bottom: 30px;
}

.main_sec p,
.main_sec li,
.content p,
.content li {
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    text-align: left;
font-weight: 300;
  }
  .main_sec h3 {
    font-size: 40px;
    font-family: "Century Gothic";
    color: rgb(88, 89, 91);
    line-height: 1.083;
    margin-bottom: 20px;
    margin-top: 40px;
  }
  .advantages {
    background-image: url('../img/advantages.png');
    height: 740px;
    background-size:cover;
    background-position:100%;
    background-attachment: fixed;
  }
  .advantages h2 {
margin-top: 90px;
        font-size: 40px;
        font-family: "Century Gothic";
        color: rgb(88, 89, 91);
        margin-bottom: 87px;
        line-height: 1.625;
   
  }
  .reviews__slider {
    margin-bottom: 30px;
  }
  .reviews__slider img {
    margin-bottom: 20px;
  }
.preim_item span {

        font-size: 25px;
        font-family: "Futura PT";
        color: rgb(88, 89, 91);
        line-height: 1.2;
        text-align: center;
   

}
.grid__preim-first {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    margin-bottom: 63px;
}
.grid__preim-second {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
}
.preim1 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: 18px;
    background-size: 1117px;
    background-position-y: 0;
    background-repeat: no-repeat;
}
.preim2 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -243px;
    background-size: 1117px;
    background-position-y: 0;
    background-repeat: no-repeat;
}
.preim3 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -498px;
    background-size: 1117px;
    background-position-y: 0;
    background-repeat: no-repeat;
}
.preim4 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -782px;
    background-size: 1117px;
    background-position-y: 0;
    background-repeat: no-repeat;
}
.preim5 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -1028px;
    background-size: 1117px;
    background-position-y: 0;
    background-repeat: no-repeat;
}
.preim6 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -93px;
    background-size: 1117px;
    background-position-y: -228px;
    background-repeat: no-repeat;
}
.preim7 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -368px;
    background-size: 1117px;
    background-position-y: -228px;
    background-repeat: no-repeat;
}
.preim8 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -632px;
    background-size: 1117px;
    background-position-y: -228px;
    background-repeat: no-repeat;
}
.preim9 {
    width: 109px;
    height: 109px;
    background: url(/img/icons.png);
    background-position-x: -911px;
    background-size: 1117px;
    background-position-y: -234px;
    background-repeat: no-repeat;
}
.preim_item {
 
    text-align: center;
    flex-direction: column;
    align-items: center;
}
.preim__icon {
    max-height: 109px;
    min-height: 109px;
    height: 109px;
    display: flex;
    align-items: center;
}
.preim__icon img {
    margin: 0 auto;
    max-height: 109px;
   
    display: block;
    width: 100%;
}
[src="img/Icons-08.svg"] {
    width: 55% !important
}
footer {
 background:#58595b;
 padding-bottom: 71px;
        padding-top: 71px;

}
.footer__title {
    display: block;

        font-size: 25px;
        font-family: "Futura PT";
        color: rgb(255, 255, 255);
        line-height: 0.8;
 margin-bottom: 10px;
      
}
.footer__link {
    display: block;
    font-size: 20px;
    color: #a1a3a6;
    font-family: "Futura PT";
  margin-bottom: 5px;
    line-height: 1.2;
    display: block;
    text-decoration: none;
}
.footer__link:hover {
color: #fff;
}
.footer__title2 {
    margin-top: 30px;
}
.descr__footer {
    display: block;

        font-size: 15px;
        font-family: "Futura PT";
        color: rgb(161, 163, 166);
        line-height: 1.333;
        text-align: center;
  margin-top: 50px;
}
footer img {
    display: block;

}
.vagons h2,
.clients h2,
.blue__form h2 {
    margin-top: 80px;
    font-size: 40px;
    font-family: "Century Gothic";
    color: rgb(88, 89, 91);
    line-height: 1.625;
    margin-bottom: 80px;
}

.blue__form h2 {
    color: #fff;
}
.blue__form {
    background:#839ca9
}
.orange_btn {
    border: none;
}
.blue__form h2 {
    margin-bottom: 30px;
}
.blue__form {
    padding-bottom: 80px;
}
.form__inputs {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 30px;
}
.form__inputs input {
    width: 100%;
    height: 69px;
    border: none;
    padding-left: 20px;
    font-size: 20px;
}
.form__textarea,
textarea {
    width: 100%;
    font-size: 20px;
    border: none;
}
.form__textarea {
    margin-top: 30px;
}
textarea {
    padding-left: 20px;
    padding-top: 20px;
    height: 123px;
    resize: none;
    margin-bottom: 35px;
}
.advantages {
  
}
.blue__form img {
    width: 100%;
    position: absolute;
    top: -27px;
}
.blue__form .col-sm-4 {
    position: relative;
}
.docs__banner {
    background: url('../img/docs.png');
    height: 264px;
    background-position: center;
    background-size: cover;
 
}
.about__banner {
    background: url('../img/about.png');
    height: 264px;
    background-position: center;
    background-size: cover;

}
.uslugi__banner {
    background: url('../wp-content/uploads/2023/04/uslug.png');
    height: 264px;
    background-position: center;
    background-size: cover;

}

.us_ban {
    background: url('../img/us_ban.png');
    height: 264px;
    background-position: center;
    background-size: cover;
  
}
.contact__banner {
    background: url('../img/contacts__banner.png');
    height: 264px;
    background-position: center;
    background-size: cover;
  
}
.contacts__title {

        font-size: 35px;
        font-family: "Century Gothic";
        color: rgb(88, 89, 91);
        line-height: 1.857;
  
      
}


.breadcrumbs {
    margin-top: 20px;
    margin-bottom: 20px;
}
.breadcrumbs a,
.breadcrumbs span {
    font-size: 20px;
    font-family: "Futura PT";
    color: rgb(163, 164, 165);
    line-height: 1.5;
}
.breadcrumbs span.divider {
    margin-left: 8px;
    margin-right: 8px;
}
h1.page__title {
    font-size: 60px;
    font-family: "Century Gothic";
    color: rgb(88, 89, 91);
    line-height: 1.083;
    margin-top: 20px;
    margin-bottom: 20px;
}

.doc__card {
    display: flex;
    align-items: center;
    padding-top: 19px;
    padding-bottom: 19px;padding-left: 28px;
    padding-right: 28px;
    border: 2px solid black;
    margin-bottom: 39px;
}
.doc__card {
    text-decoration: none;
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    display: flex;
}
.doc__card > span > span {
    display: block;
    color: #a3a4a5;
    font-size: 20px;
}
.doc__pdf {
    border: 1px solid #d74444;
}
.doc__xls,
.doc__vnd.openxmlformats-officedocument.spreadsheetml.sheet {
    border: 1px solid #9bc040;
}
.doc__doc {
    border: 1px solid #1687cd;
}
.doc__pdf:before {
    content: url('../img/pdf.png');
    margin-right: 18px;
}
.doc__doc:before {
    content: url('../img/doc.png');
    margin-right: 18px;
}
.doc__xls:before {
    content: url('../img/xls.png');
    margin-right: 18px;
}
.content p {
    font-size: 27px;
    margin-top: 15px;
}
.content {
    margin-bottom: 40px;
}
.content img {
    margin-bottom: 30px;
}
.subtext {
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    font-weight: 300;
}
.subtext {
    display: block;
    margin-bottom: 60px;
}
.content__uslugi span {
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    font-weight: 300;
}
.content__uslugi .orange_btn {
    margin: 0 auto;
    margin-top: 30px;

}
.content__uslugi  .orange_btn {
    background: #e57920;
    width: 200px;
}
.orange__full {
    background: #839ca9;

}
.wrap__orange span {

        font-size: 40px;
  font-weight: 300;
        color: rgb(255, 255, 255);
        line-height: 1.625;
        margin-right: 30px;
 
      
}
.wrap__orange {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content__uslugi img {
    width: 100%;
}
.content__uslugi {
    margin-bottom: 100px;
}
.manager__wrap {
    display: flex;
    align-items: center;
}
.manager__photo {
    background-image: url('../img/zagl.png');
    width: 137px;
    height: 137px;
    background-repeat:no-repeat;
    background-position:center;
    margin-right: 22px;
    background-size: contain;
}
.manager__wrap {
    margin-bottom: 20px;
}
.manager__name {
    display: block;
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    font-weight: bold;
}
.manager__body {
    display: block;
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    font-weight: 300;
}
.manager__wrap {
    margin-top: 15px;
}
.vagon__wrap {
    height: 256px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.vagon__wrap2 {
    height: auto;
}
.vagon__wrap2 img {


}
.footer__logo {
    position: relative;
}
.footer__logo span {

    font-size: 15px;
    font-family: "Futura PT";
    color: rgb(161, 163, 166);
    line-height: 1.333;
    text-align: left;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 250px;
}
.footer__links {
    position: absolute;
    top: 0;
    left: 250px;
}
.footer__links p {
    margin-bottom: 8px;
    font-size: 25px;

    color: rgb(153, 155, 158);
    line-height: 1.2;
}
.footer__links a {
 
        font-size: 25px;

        color: #fff;margin-right: 20px;
        line-height: 1.2;

      
}
.banner__slider .col-sm-6 {
    background-color: rgba(131, 156, 169, 0.722);
    padding-left: 30px;
}

.main_sec1 h2 {
    margin-top: 80px;
    font-size: 39px;
    font-family: "Century Gothic";
    color: rgb(88, 89, 91);
    line-height: 1.3;
    margin-bottom: 30px;
    font-weight: 600;
}
.vagon__wrap2 div {
    height: 235px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.vagon__wrap span {

        font-size: 21px;
        font-family: "Futura PT";
        color: rgb(88, 89, 91);
        text-decoration: underline;
        text-transform: uppercase;
        line-height: 1.2;
        text-align: center;
display: block;
}
.vagon__wrap2 {
    text-decoration: none;
}
.vagon__wrap2 span {
    text-decoration: none;
    text-transform: none;
}
.grid__images {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
}
.review__wrap-item span {
    font-size: 25px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    text-align: left;
    font-weight: 300;
}
.review__company {
    margin-top: 15px;
    font-weight: 600;
}
.grid__images img {
    width: 100%;
    object-fit: cover;
}
.grid__images div {
    height: 200px;
    display: flex;
    overflow: hidden;
}
.review__wrap-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: center;
}
.vagons {padding-bottom: 100px;}
.vagon__wrap img {
    margin: 0 auto;
    margin-bottom: 30px;
}
.dropdown .dropdown-content {
    position: absolute;
    top: 29px;
    padding-top: 15px;
    width: 394px;
    background: rgba(255, 255, 255, 0.902);
}
@media (min-width: 768px) {
.dropdown:hover .dropdown-content {
display: block;
}
}
.dropdown-content a {
    display: block;
    padding-left: 16px; 
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
}
.dropdown-content a:hover {
    color: white !important;background-color:#14a2da;
}
.dropdown i {
    font-size: 14px;
    margin-left: 8px;
}
.header__menu nav ul li a {
    display: flex;
    align-items: center;
}
.uslugi-container a {

        font-size: 25px;
text-decoration: none;
        color: rgb(88, 89, 91);
        text-transform: uppercase;
        line-height: 1.2;
        text-align: center;
margin-bottom: 130px;
}
.uslugi-container div {
    margin-bottom: 22px;
}
.uslugi-container a span {
    min-height: 60px;
    display: block;
}
.uslugi-container a div {
    min-height: 141px;
    display: flex;
    align-items: center;
}
.modal-backdrop {
    width: 100%;
    height: 100%;
}
.modal-dialog {
    margin-top: 19%;
}
.modal-dialog {
    max-width: 1170px;

}
.btn-close {
    position: absolute;
    right: 0px;
}
.modal h2 {
    margin-top: 39px;
}
.modal .blue__form img {
    width: 103%;
    position: absolute;
    top: -78px;
    right: -93px;
}
.modal form {
    position: relative;
    left: 52px;
}
.btn-close {
    position: absolute;
    right: -70px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsTAAALEwEAmpwYAAABJElEQVRYhc2X25WDIBBALzSQDwtIe3tsIEkFrg3kpD0LyIcV7H4E9hgcEEYJO1++hns9wuAYhHjezga4A3M3TFfpmdx43s7fwAnou2H6Ce+bBPzLXRq1Eg5+cacPScIECSHcR7FEAPexkjCLhBi8WCICFyVMJjxbYgO+kjAF8E2JTPibhC2EA1wcaA8cx7xbYC5IEiUUcB+znwPaAUYvpMnthum6XAVaCU38zaOwDnxC4m0SS5WwpsRqBa0EKkqIy1cUqCARrR1RgQMlktUzKXCAxGbptsqBD4v/+wmaTsKmy7BpIWpaiptuRk234z1w/xZ7xrC8mgY1HMAdj4nnY3GyQM/rB1EF3yHxAPr2v+WLxHaNSYZE/dYsIfG55lSQqN6e/wKpi+O5m+EgOQAAAABJRU5ErkJggg==');
    background-size: cover;
    opacity: 1;
    z-index: 2;
}
.clients {
    padding-bottom: 100px;
}
.slick-next:before {
content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAhCAYAAAA74pBqAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA/UlEQVRIia3UMW4CQQyF4Z8houAE9FTcIKBICDQapqVGygVyKWhIQUmzWrZMlQvkHGno0NAMiATYHY/Xle3i05MLd0IIFGXVA168s0cUZSK0A/ZFWfVVGDAEpsBcCxrv7A/ggF8taAC8s99tgObStAGa20ELmv8LDXiHacCHWC74FMsBazEp2IhJwCQsFUzGUkAR1gR2QghSD4CirMbAVwx0ABbiZBHqAh8ROgFr72wQYxHaAKsIvXtntyC8WR0kwpqgZCwFSsJSoUZMAtViUugplgM9xHKhO0wD/cG00BVrAwLovk7eWoEuyUbAUgtB/GdFWc2AgXf2MxcCOAPmPMKmBxwZnAAAAABJRU5ErkJggg==');

}
.slick-prev:before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAhCAYAAAA74pBqAAAACXBIWXMAAAsTAAALEwEAmpwYAAABAklEQVRIia3WsWoCQRDG8f+dXZq8TcQ2LMs2gTQptDEv5QsIqVOkyLIs+hi+gm1ABEVzNhfR6N3tzN4+wI+FmflmiqqqyHk+xDGwdtYsixzMhzgB5sAOGJY9QAPgE1ipsH/QBzB11hzFWBMEIMLaIBHWBSVjKVASlgp1YhKoFZNCjZgGuotpoRssB7rCcqEz1gcEUPoQC+C9hn6BmQYCKJ01FfAKLOqffvsQn1QYgLNmC7zU4CMQNOC5AH2AV62RC940bQ54d5y0YOOga8DWCJKCneEoAZNiOxVMXigpoGjVdYHiJdwGqg8XH+ID8AU8Az/AKPcK+gM3wFsWdgEenDX7E0F+zLcI2MoAAAAAAElFTkSuQmCC');

}
.slick-next:before, .slick-prev:before {
    color: #b8babc;
}
.slick-prev {
    left: -50px;
}
.slick-next {
    right: -50px;
}
.slick-next, .slick-prev {
    width: 29px;
    height: 39px;
}
.banner .slick-next {
    right: 50px;
}
.banner .slick-left {
    left: 50px;
    z-index: 1;
}
.slick-dots li button:before {
    font-size: 14px;
    color: #13a1da;
    opacity: 1;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #ed791f;
    margin-top: -1px;
    font-size: 17px;
}
.slick-dots {
    bottom: -40px;
}
.grid__preim-mobile {
    display: none;
}
.mobile__menu {
    display: none;
}
.menu__trigger {
    display: none;
}
@media (max-width:767.98px) {
    .header__menu {
        display: none;
    }
    .main_sec h2 {
        font-size: 43px;
    }
    .advantages {
        height: auto;
    }
    .blue__form img {
        display: none;
    }
    .form__inputs {
        display: grid;
        grid-template-columns: auto;
        grid-column-gap: 30px;
    }
    [name="tel"] {
        margin-top: 30px;
    }
    footer {
        height: auto;
    }
    header .orange_btn {
        display: none;
    }
    .header__top .col-sm-5 {
        
    }
    .header__top .col-sm-7 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .banner_slide h1 span,
    .banner_slide span.h1 span {
        font-size: 37px;
    }
    .banner_slide h1,
    .banner_slide span.h1 {
        margin-top: 100px;
        font-size: 42px;
    }
    .banner_slide3 {
        background-position: 56%;
    }
    .grid__preim-first,
    .grid__preim-second {
        display: none;
    }
    .grid__preim-mobile {
        display: flex;
        flex-wrap: wrap;

        grid-template-columns: repeat(3,1fr);
        grid-row-gap: 20px;
        margin-top: -73px;
    }
    .preim_item span {
        font-size: 17px;
    }
    .main_sec h3 {
        font-size: 33px;
    }
    .main_sec h2 {
        font-size: 33px;
    }
    .vagon__wrap  {
        height: auto;
    }
    .grid__images {
        grid-template-columns: repeat(2,1fr);
    }
    .review__wrap-item span {
        text-align: center;
    }
    .wrap__orange {
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }
    .wrap__orange span {
        margin-right: 0px;
        line-height: 1.2;
        margin-bottom: 30px;
    }
    .footer__logo span {
        font-size: 15px;
        font-family: "Futura PT";
        color: rgb(161, 163, 166);
        line-height: 1.333;
        text-align: left;
        position: relative;
        right: 0;
        top: 0;
        margin-top: 30px;
        text-align: center;
    }
    .preim__icon img {
        margin: 0 auto;
        max-height: 85px !important;
        margin-bottom: 10px;
        display: block;
 
    }
    .preim_item {
        width: 33%;
    }
    .advantages {
        padding-bottom: 100px;
    }
    .mobile__menu {
        position: fixed;
    left: -100%;
    top: 0;
    display: flex;
    height: 100%;
    width: 100vw;
    align-items: center;
    z-index: 2;
    background-color: rgb(255 255 255 / 89%);
    z-index: 2222;
    width: 100%;
    transition: .4s;
    }
    .opened__menu .mobile__menu {
        left: 0px;
    }
    header .col-sm-7 {
        width: 100%;
    }
    .menu__trigger {
        display: flex;
        color: #fff;
        align-items: center;
        font-size: 18px;
    }
    header {
        z-index: 2223;
    }
    .mobile__menu li a {
        height: auto;
        font-size: 20px;
        color: rgb(88, 89, 91);
        text-transform: uppercase;
        line-height: 1.2;
        display: flex;
        align-items: center;
        text-decoration: none;
    }
    .mobile__menu li > a {
height: 43px;
    }
    .mobile__menu ul {
        list-style-type: none;
    }
    .menu__trigger:before {
        content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAAgCAYAAACPb1E+AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAf0lEQVRYhe3WUQ3FMAxDUWcqkDF5NFoVxKgM0pi8MekgZB+WvEi+CI7kfCT6mDs+XgPwVyOyNjXgTUayagBuNSIr1lpqQ1qJuY1kZSSrEsjoY/7UiKwG4FIjskrMbSSrEjfpB4OVkayMZFUCGX3MQ43IagBONSKrxNxGsipxkw/9JQ6TrCauhAAAAABJRU5ErkJggg==');

        zoom: 0.5;
    margin-right: 20px;
    position: relative;
    top: 5px;
    }
    .text__descr {
        zoom: 0.9;
    }
    .opened__menu .menu__trigger:before {
        content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAABX5MJvAAAACXBIWXMAAAsTAAALEwEAmpwYAAABr0lEQVRYhbXYLU/DQBzH8W9LMjHDy+AtIECAAcFICIhe2+wFkPACcBgUBodBkaYlYW5o0GjeBJaHTBDGIWiXW7eu99RfcuZS8cnd9f+/NpBSAiDitAfcA6Miz3I6iojTAXAKHBd5NgEIFcADcATciTiNOwSMgH1gLOK0DxBEIqkAh8rzU2Doc0UUQE+ZfgIGIXBeAwCs4XFFGgAAu8BlCFyVonq8QFYAAF6Ai7A8HIMuIBqAvSLP3kOALiC6ACjfDt8QE8AcwhfEFLCAcIXYAJYibCG2gEaEKcQFABBUvaMpZWkd819Y6pkC18CZLUALoQFpihYAVmyHmpatcQJoIwwhRgAjhAK5AX4bHpHArQkANM9ElZa3oIrxNUB7JTQBYNFrtBAtgA9XSCtCoxBt4Nj0ViI0K+Ebjk2vEWFSil2771KETS9wgSwgXJqRLWQO4doNbSEzhA+ALaT6AvMGsIEEkUi8A9Ro3EeGIfAF/HQBgNYVmQKfYZFnz8ABMPENaIF8AydFno0D5dfADvAIvPoEqFG2ZqsCACClnI1IJJuRSNbVOd8jEkk/Esm2OvcHkc2i/nYYbnkAAAAASUVORK5CYII=');

    }
    h1.page__title {
        font-size: 42px;
    }
    .grid-mob-footer {
        display: grid;
        grid-template-columns: 100%;
        grid-row-gap: 30px;
    }
    .mob-du {
        display: grid;
        grid-template-columns: 100%;
        margin-top: 50px;
    }
    footer img {
        margin: 0 auto;
    }
    .banner .slick-next,
    .banner .slick-prev {
        display: none !important;
    }
    footer {
        padding-bottom: 50px;
    }
    .footer__logo span {
        display: block;
    }
    .descr__footer {
        display: block;
        font-size: 15px;
        font-family: "Futura PT";
        color: rgb(161, 163, 166);
        line-height: 1.333;
        text-align: left;
        margin-top: 50px;
    }
    .opened__dropdown .dropdown-content {
        position: relative;
        top: 0;
        display: block;
        padding-top: 0px;
        padding-bottom: 20px;
        width: 100%;
        background: transparent;
    }
    .mobile__menu ul {
        padding-left: 15px;
    }
    .dropdown-content a {
    padding-top: 5px;
    height: auto;
    padding-bottom: 5px;
    }
    .vagons h2, .clients h2, .blue__form h2 {
        margin-top: 40px;
        font-size: 34px;
        font-family: "Century Gothic";
        color: rgb(88, 89, 91);
        line-height: 1.625;
        margin-bottom: 80px;
    }
    .modal .blue__form img {
        display: none;
    }
    .content__uslugi .orange_btn {
        margin-bottom: 30px;
    }
    .modal-dialog {
        max-width: 100%;
    }
    .modal form {
        left: 0px;
    }
    .modal {
        z-index: 9999;
    }
    .blue__form h2 {
        color: #fff;
    }
    .btn-close {
        right: 6px;
        top: 6px;
    }
    .slick-next {
        right: 0px;
    }
    .slick-prev {
        left: 0px;
    }
    .orange_btn {
        width: 100%;
    }
    .vagon__wrap img {
        width: 100%;
    }
    .footer__links {
        position: relative;
        top: 0;
        left: 0;
        margin-top: 30px;
        text-align: center;
    }
    .footer__logo span {
        left: 0px;
    }
    .header__top .col-sm-5 {
        background-color: #839ca9;
    }
    .menu__trigger {
        color: #58595b;
    }
}

.uslugi-container a img {

}


.uslugi-container a:hover img {
    filter: hue-rotate(166deg);
}
.uslugi-container .content a {
    font-size: 27px;
    font-family: "Futura PT";
    color: rgb(88, 89, 91);
    line-height: 1.2;
    text-align: left;
    font-weight: 300;
    text-transform: none;
    text-decoration: underline;
}
.content ul,
.main_sec ul {
    list-style: none; /* Remove default bullets */
  }
  
  .content ul li::before,
  .main_sec ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #ed791f; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1.6em; /* Also needed for space (tweak if needed) */
  }
.col-sm-4.grey {
    filter: grayscale(1);
}
.col-sm-4:hover .orange_btn {
    background-color: #e57920 !important
}
.content__uslugi .col-sm-4 {
    transition:.4s
}


.banner .slick-next {
background-size: cover !important;
background:url('data:image/png;base64,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');
width: 39px;
height: 39px;
}
.banner .slick-next:before,
.banner .slick-prev:before {
    display: none;
}

.banner .slick-prev {
    background-size: cover !important;
    background:url('data:image/png;base64,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');
    width: 39px;
    height: 39px;
    z-index: 2;
    left: 50px;
    }